PDF-Over v4.0.4 Fehler

  • Hallo!


    Beim signieren mit PDF-Over bekomme ich den Fehler, dass er die BKU nicht unterstützt.


    Fehler: Signatur-Fehler: Unsupported BKU: citizen-card-environment/1.2 asignSecurityLayer/1.4.5


    Betriebssystem: Windows 7 Ultimate
    PDF-Over Version: v4.0.4
    Bürgerkartensoftware: a.sign Bürgerkartensoftware 1.4.5.2 - Spezifikation Version 1.2
    Java 8 Update 25 falls das wichtig ist.


    Bitte um Hilfe!


    Danke!

  • Hallo,
    das Signaturformat wurde nun offiziell auf PAdES umgestellt. Die Integration in PDF-Over laeuft nocht und sollte im Laufe dieser Woche fertiggestellt werden. In der Zwischenzeit waere die Online-Variante ueber PDF-AS mit Primesign [1] eine moegliche Alternative.


    Alternativ funktioniert es auch mit MOCCA [2] als BKU.


    mfg, mc
    [1] http://www.buergerkarte.at/pdf-signatur-karte.html
    [2] http://webstart.buergerkarte.at/mocca/

    Einmal editiert, zuletzt von cmaierhofer ()